vue-cli 2.x升级到3.x版本, 和3.x降级到2.x版本命令

vue-cli 2.x版本升级到3.x版本

npm install -g @vue/cli

或者

yarn yarn global add @vue/cli

从vue-cli 3.x版本降级到2.x版本

npm install -g @vue/cli-init

或者

yarn global add @vue/cli-init

猜你喜欢

转载自www.cnblogs.com/lxk0301/p/11690225.html

相关文章